Gem::Specification.new do |s|
  s.name        = 'sawmill-sawyer'
  s.version     = File.read('VERSION').strip
  s.platform    = Gem::Platform::RUBY
  s.author      = 'Sean Clemmer'
  s.email       = 'sclemmer@bluejeans.com'
  s.homepage    = 'http://wiki.bluejeansnet.com/operations/sawyer'
  s.summary     = 'Sawyer is a command-line companion to Sawmill'
  s.description = 'Sawyer is a command-line companion to Sawmill.'
  s.license     = 'ISC'

  s.add_runtime_dependency 'curb', '~> 0'
  s.add_runtime_dependency 'chronic', '~> 0'
  s.add_runtime_dependency 'trollop', '~> 2'

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ['lib']
end